.main {
  background-color: #fff;
  max-width: 900px;
  margin: auto;
  min-height: 100vh;
  z-index: 100;
}

.red {
  background-color: red;
  width: 20px;
  height: 20px;
  position: fixed;
  top: 0;
  left: 0;
}

.main {
  margin-top: 32px;
}
